package cz.senslog.analytics.utils;

public final class TimeUtils {

    public static long minToSec(int minute) {
        return minute * 60L;
    }

    public static long minToMillis(int minute) {
        return minute * 60L * 1000L;
    }
}
